<?php
/*
    CREATIVE COMMONS - Attribution-No Derivative Works 3.0 Germany:
    - You may not alter, transform, or build upon this work.
    - Dieses Werk darf nicht bearbeitet oder in anderer Weise verändert werden.
*/
  $sql = "SELECT * FROM ".DB_PREFIX."venues order by VenueName ASC";
  $resultat = mysql_query($sql);
  echo '<tr>
          <td>'.$L_GigVenueID.':</td>
          <td>
            <select name="GigVenueID" size="1">';
              if ( $GigVenueID=='' OR $GigVenueID==0 ) echo '<option></option>';
        
  while ($row = mysql_fetch_array($resultat))
          {
            extract($row);
            echo '<option value="'.$VenueID.'" ';
            if ($VenueID==$GigVenueID)
              echo ' selected="selected"';
            echo'>'.$VenueName.'</option>';
          }
          
  echo '</select></td></tr>';
?>
